## pysigma 0.10.4

=== debian/changelog ===
pysigma (0.10.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:29:04 +0200

pysigma (0.10.4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Sep 2023 11:39:33 +0200

pysigma (0.10.2-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2023 15:07:43 +0200
