=== debian/control ===
Source: pysigma
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-poetry-core,
 python3-pytest,
 python3-pyparsing,
 python3-yaml,
 python3-py,
 python3-sphinx
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/SigmaHQ/pySigma

Package: python3-sigma
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests: python-sigma-doc,
Description: library that parses and converts Sigma rules into queries (Python 3)
 This package contains a Python library that parses and converts Sigma rules
 into queries. It is a replacement for the legacy Sigma toolchain (sigmac) with
 a much cleaner design and is almost fully tested.
 .
 This package installs the library for Python 3.

Package: python-sigma-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: library that parses and converts Sigma rules into queries (common documentation)
 This package contains a Python library that parses and converts Sigma rules
 into queries. It is a replacement for the legacy Sigma toolchain (sigmac) with
 a much cleaner design and is almost fully tested.
 .
 This is the common documentation package.
