## pysigma 0.11.19+ds

=== debian/changelog ===
pysigma (0.11.19+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 0.11.19+ds
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jan 2025 15:51:36 +0100

pysigma (0.11.7+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 0.11.7+ds

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2024 16:15:14 +0200

pysigma (0.11.3+ds-0kali1) kali-dev; urgency=medium

  * Remove unwanted files from upstream tarball
  * New upstream version 0.11.3+ds

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Feb 2024 17:25:30 +0100

pysigma (0.10.8-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.8

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Nov 2023 11:03:52 +0100
