=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pysigma
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -17,8 +17,10 @@
  python3-py,
  python3-sphinx
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/SigmaHQ/pySigma
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pysigma
+Vcs-Git: https://gitlab.com/kalilinux/packages/pysigma.git
 
 Package: python3-sigma
 Architecture: all
