=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=sigma
export PYBUILD_TEST_ARGS=-k 'not test_sigma_plugin_installation and not test_sigma_plugin_directory_default'

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	PYTHONPATH=. python3 -m sphinx -N -bhtml \
	docs/ build/html # HTML generator
