## pysigma 1.0.2+ds

=== debian/changelog ===
pysigma (1.0.2+ds-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 1.0.2+ds
  * Add missing build-dep: python3-diskcache
  * Update debian/copyright
  * Disable debian/rules
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@kali.org>  Thu, 11 Dec 2025 16:03:29 +0100
