=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
+ python3-diskcache,
  python3-poetry-core,
  python3-pytest,
  python3-pyparsing,
@@ -17,7 +17,7 @@
  python3-py,
  python3-sphinx
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/SigmaHQ/pySigma
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pysigma
 Vcs-Git: https://gitlab.com/kalilinux/packages/pysigma.git
