=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=sigma
-export PYBUILD_TEST_ARGS=-k 'not test_sigma_plugin_installation and not test_sigma_plugin_directory_default'
+export PYBUILD_TEST_ARGS=-k 'not test_sigma_plugin_installation and not test_sigma_plugin_directory_default and not test_sigma_plugin_version_compatible and not test_sigma_plugin_pysigma_version_from_pypi_specific_version and not test_sigma_plugin_pysigma_version_from_pypi_nonexistent_package and not test_sigma_plugin_find_compatible_version_nonexistent_package and not test_sigma_plugin_directory_get_plugins_compatible and not test_validator_valid_attack_tags_online and not test_validator_valid_d3fend_tags_online and not test_sigma_plugin_find_compatible_version and not test_sigma_plugin_pysigma_version_from_pypi'
 
 %:
 	dh $@ --buildsystem=pybuild --with sphinxdoc
